Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

I.E. addon voor Firefox 3.6?

f.j.stols
14 antwoorden
  • Al een aantal keren uitvoerig gezocht naar een IE-addon voor FF 3.6, waardoor bv. MS-updates gedownload konden worden; kan deze addon niet vinden, wel (via de officiéle site van Mozilla) eentje die niet werkt voor 3.6 FF. Wel een gedoe met steeds weer zo'n nieuwe versie. Heeft iemand misschien toch een goede link?
  • heb je ie totaal van je pc afgehaald dan?
    zo ja, dan is terugplaatsen via setup cq de downloadsite van ms snel geregeld. ie en ff zitten elkaar op geen manier in de weg.
  • Bedoel je IETab?
  • ja, m.i. heet dat gewoon "Addon voor I.E.", die er op internet te vinden zijn werken niet met F.F. 3.6 versie.
  • Bekijk dit eens: http://windizupdate.com/
  • Gerben,
    'k zat dit topic met belangstelling te volgen omdat ik ook wel eens updates wil installen vanuit FF.

    Alleen… die link voor FF gebruikers (Firefox users may prefer to install RealityRipple's WindizUpdate extension instead. You'll find that at http://windizupdate.com/extension) loopt uit op een 404
    en de downloadknop geeft een error-melding (zowel in FF als in IE)… :cry:

    Heb je nog iets anders in je mars?

    Edit: 'k dacht: ma 'k kan zelf ook wel eens gaan zoeken toch? En kwam dan uit bij https://addons.mozilla.org/nl/firefox/addon/2699 - maar daar staat de huidige FF-versie niet bij vermeld.

    En hier staat dat hij maar tot de versie 3.5 gaat.

    Maar hier staat dan weer dat die versie tot de 3.7a1 gaat. Euh… 3.7- is er die dan al? (en dus vertrouw ik het zaakje niet zo dadelijk)

    Nu jullie weer…
  • Gevonden: IEaddon. M.i. is dat de addon voor FF om een aantal IE functies zoals downloads voor XP op te halen.
  • Helaas, het werkt niet. Als ik van een I.E. webpage (voor bv. ophalen XP updates) een snelkoppeling maak (bureaublad, startmenu of in favorieten van FF) dan krijg ik de melding "kan deze internet selkoppeling niet openen. Aan het protocol chrome is geen geregistreerd programma gekoppeld". Van deze mededeling begrijp ik weinig, maar jammer is het wel.
  • [quote:ecbbee3637="f.j.stols"]Heeft iemand misschien toch een goede link?[/quote:ecbbee3637]Ik gebruik deze addin. Werkt prima, en de Windows update site doet het ook. Ook bookmarks en snelkoppelingen op het bureaublad openen gewoon in FF 3.6.
  • helaas is dat een hyperlink naar dezelfde pagina als in mijn eerdere post vandaag (12 maart 08.30 u). Maar ik kan er mee leven, vond het gewoon makkelijk dat ik XP-updates met FF kon binnen halen. Iedereen (alvast) hartelijk dank voor het meedenken.
  • Je kan ook de addon die in versie 3.6 niet meer werkt downloaden, uitpakken (het is gewoon een zip-bestand) en dan in het bestand "install.rdf" de waarde van "em:maxVersion" veranderen. Dan weer inpakken en het gewijzigde xpi-bestand openen in Firefox.
  • je schrijft: "Je kan ook de addon die in versie 3.6 niet meer werkt downloaden, uitpakken (het is gewoon een zip-bestand) en dan in het bestand "install.rdf" de waarde van "em:maxVersion" veranderen. Dan weer inpakken en het gewijzigde xpi-bestand openen in Firefox.
    Op de webpage https://addons.mozilla.org/nl/firefox/addon/10909
    wordt gewoon de addon binnengehaald, dus geen zip, bestandsnaam veranderen en dat soort zaken. Waar haalde jij jouw addonIE vandaan?
  • Ik gebruik geen Windows, dus ik heb geen addonIE. Ik heb zoiets dergelijks wel eens gedaan met andere addons. Je kan op die site met de rechtermuisknop op de knop "Aan Firefox toevoegen" klikken en kiezen voor "Save Link As…". Daarna kan je hem uitpakken etc.
  • Ja, ik heb dus wel Windows, èn F.F. en af en toe I.E. Ik merkte dat als ik een ietsiepietsie oudere FF versie gebruik die I.E.addon het wel doet.Iedereen alweer bedankt voor het meedenken.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.